/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, vendor/assets/stylesheets,
 * or any plugin's vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any styles
 * defined in the other CSS/SCSS files in this directory. It is generally better to create a new
 * file per style scope.
 *
 *= require custom.scss
 *= require jquery-ui
 *= require toastr.scss
 *= require app.css
 *= require clean-blog.min.css
 *= require_tree .
 *= require_self
 */
 .bs-callout {
     padding: 20px;
     margin: 20px 0;
     border: 1px solid #eee;
     border-left-width: 5px;
     border-radius: 3px;
 }
 .bs-callout h4 {
     margin-top: 0;
     margin-bottom: 5px;
 }
 .bs-callout p:last-child {
     margin-bottom: 0;
 }
 .bs-callout code {
     border-radius: 3px;
 }
 .bs-callout+.bs-callout {
     margin-top: -5px;
 }
 .bs-callout-default {
     border-left-color: #777;
 }
 .bs-callout-default h4 {
     color: #777;
 }
 .bs-callout-primary {
     border-left-color: #428bca;
 }
 .bs-callout-primary h4 {
     color: #428bca;
 }
 .bs-callout-success {
     border-left-color: #5cb85c;
 }
 .bs-callout-success h4 {
     color: #5cb85c;
 }
 .bs-callout-danger {
     border-left-color: #d9534f;
 }
 .bs-callout-danger h4 {
     color: #d9534f;
 }
 .bs-callout-warning {
     border-left-color: #f0ad4e;
 }
 .bs-callout-warning h4 {
     color: #f0ad4e;
 }
 .bs-callout-info {
     border-left-color: #5bc0de;
 }
 .bs-callout-info h4 {
     color: #5bc0de;
 }
